﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class UserControls_Resources

    '''<summary>
    '''pnlProductResources control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlProductResources As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''hlkProductResources control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkProductResources As Global.System.Web.UI.WebControls.HyperLink

    '''<summary>
    '''ulResourcesGroup1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ulResourcesGroup1 As Global.System.Web.UI.HtmlControls.HtmlGenericControl

    '''<summary>
    '''litGroup1To2Break control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litGroup1To2Break As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''ulResourcesGroup2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ulResourcesGroup2 As Global.System.Web.UI.HtmlControls.HtmlGenericControl

    '''<summary>
    '''litGroup2To3Break control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litGroup2To3Break As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''ulResourcesGroup3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ulResourcesGroup3 As Global.System.Web.UI.HtmlControls.HtmlGenericControl
End Class
